
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36915.13 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LambertzPortalControlling", "LambertzPortalControlling\LambertzPortalControlling.csproj", "{1CF4CA23-F9E0-49F4-A0AF-5CA26EE95486}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1CF4CA23-F9E0-49F4-A0AF-5CA26EE95486}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1CF4CA23-F9E0-49F4-A0AF-5CA26EE95486}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1CF4CA23-F9E0-49F4-A0AF-5CA26EE95486}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1CF4CA23-F9E0-49F4-A0AF-5CA26EE95486}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5122DC25-1170-47BD-A077-E824192DAA2D}
	EndGlobalSection
EndGlobal
